/*core html ------------------------------------------------------------------------------------------------------------------*/
html { margin:0px; padding:0px; }
body { margin:0px;  padding:0px; overflow:hidden; font-family:sans-serif; font-size:16px; color:#5d5d5d; background:#fff; }
/*----------------------------------------------------------------------------------------------------------------------------*/


/*debug ----------------------------------------------------------------------------------------------------------------------*/
.main-debug { position:absolute; left:5px; top:72px; right:auto; bottom:auto; height:25px; width:150px; color:#ee3124; font-size:12px; }
/*----------------------------------------------------------------------------------------------------------------------------*/


/*color reference ------------------------------------------------------------------------------------------------------------*/
.color-red { color: #510420; }
.color-yellow { color: #f2b632; }
.color-gray-light { color:#e9e8e7; }
.color-gray-medium { color:#d0cecc; }
.color-gray-dark { color: #677077; }

.background-red { background: #510420; }
.background-yellow { background: #f2b632; }
.background-gray-light { background:#e9e8e7; }
.background-gray-medium { background:#d0cecc; }
.background-gray-dark { background: #677077; }
/*----------------------------------------------------------------------------------------------------------------------------*/


/*standard UI ----------------------------------------------------------------------------------------------------------------*/
h1 { color:#252839; margin:0px 0px 15px 0px;}
h2, h3, h4, h5 { color:#510420; margin:0px 0px 15px 0px; }

a { color:#5d5d5d; text-decoration:none;}
    a:hover {color:#510420; text-decoration:none;}

p { margin: 0px; padding: 0px; }

span { margin: 0px; padding: 0px; }

div { display:block; margin:0px; padding:0px; }

section { display:block; margin:0px; padding:10px; }
/*----------------------------------------------------------------------------------------------------------------------------*/


/*page header ----------------------------------------------------------------------------------------------------------------*/
.main-header { position:absolute; left:0px; right:0px; top:0px; bottom:auto; height:85px; border-bottom:solid #d4d4d4 1px; text-decoration:none;}
    .header-left-col {}
        .main-header-logo { border:none; cursor:pointer; }
        .header-link-table { width:99%;  max-width:1000px;  }
            .header-link-table td { padding:7px 0px 0px 7px; vertical-align:bottom; }
        .header-left-col p { padding:0px 0px 7px 0px; white-space:nowrap; }
        .header-left-col a { font-weight:600; }
        .header-logo-col { width:76px; }
        .header-menu { font-size: 18px; text-align:right }
    .header-right-col { position:absolute; left:auto; top:5px; right:7px; bottom:auto; background: #fff;}
        .header-search-table { border-collapse:collapse; }
            .header-search-table td { padding:0px; margin:0px; vertical-align:top; }
        .header-search-text { height:auto; width:300px; color:#04506a; font-size:14px; border:solid 1px #d4d4d4; margin:0px; padding:5px; }
        .header-search-img { height:28px; width:34px; margin:0px; padding:0px; background:#f2b632; }
    .main-header-title { position:absolute; left:90px; right:auto; top:7px; bottom:auto; height:30px; width:auto; }
        .main-header-title p { font-size:20px; font-weight:600; color:#510420; white-space:nowrap; overflow:hidden; padding-top:5px; }
.header-menu-popup { display:none; position:absolute; left:0px; right:0px; top:85px; bottom:0px; margin:auto; background:#fcfcfc; overflow:auto; }
    .header-menu-popup ul { list-style:none; margin:0px; padding:0px; font-weight:600; font-size:20px; border-top:solid 1px #d4d4d4; }
    .header-menu-popup ul li { padding:12px; border-bottom:solid 1px #d4d4d4; }
/*----------------------------------------------------------------------------------------------------------------------------*/


/*mega menu ------------------------------------------------------------------------------------------------------------------*/
.mega-menu { display:none; position:absolute; left:25px; right:25px; top:85px; bottom:auto; background:#677077; overflow:hidden; color: #fff; font-size: 14px; list-style:none; padding:0px; margin:0px; }
    .mega-menu ul { list-style:none; padding:10px; margin:0px; }
        .mega-menu ul li { padding:7px; } 
            .mega-menu ul li ul { list-style:none; padding:0px; margin:0px; }
            .mega-menu ul li ul li { padding-left:12px; padding-top:10px; padding-right:0px; padding-bottom: 0px; margin:0px; }
    .mega-menu a { color: #fff; }
        .mega-menu a:hover { text-decoration:underline; }
    .mega-menu img {  }      
.megamenu_column { display: table-cell; width:25%; vertical-align: top; border-right: solid 1px #fff }
.inner_container {  }
.dropdownrootitem2 { display: none; }
.dropdownrootitem3 { display: none; }
.dropdownrootitem4 { display: none; }
.dropdownrootitem5 { display: none; }
.dropdownrootitem6 { display: none; }
.dropdownrootitem7 { display: none; }
.dropdownrootitem8 { display: none; }
/*----------------------------------------------------------------------------------------------------------------------------*/


/*page body ------------------------------------------------------------------------------------------------------------------*/
.main-body { position:absolute; left:0px; right:0px; top:86px; bottom:0px; padding:0px; margin:0px; overflow:auto; -webkit-overflow-scrolling: touch; }
.site-content { display:inline-block; padding:25px; min-height:550px; }
    .site-content  a { color:#510420; text-decoration:underline; }
        .site-content  a:hover { color:#510420; text-decoration:none; }
.master_button { color:#fff !important; display:inline-block; margin-left:20px; padding:10px; font-weight:600; border-radius:5px; cursor:pointer; text-decoration:none !important; background: #510420 !important }
    .master_button:hover { color:#510420 !important; box-shadow: 2px 2px 1px #5d5d5d;  text-decoration:none !important; background: #f2b632 !important }
/*----------------------------------------------------------------------------------------------------------------------------*/


/*page footer ----------------------------------------------------------------------------------------------------------------*/
.main-footer { }
    .main-footer-desktop { display:none; background:#66615c; color:#fff;  }
        .main-footer-desktop a { color:#fff; font-size:14px; }
            .main-footer-desktop a:hover { text-decoration:underline; }
        .main-footer-desktop-table { width:99%; padding:7px;  }
            .main-footer-desktop-table td { padding:0px; margin:0px; border:none; }
        .main-footer-desktop-table-links { }
            .main-footer-desktop-table-links td { width:33%; padding:12px 12px 12px 0px; white-space:nowrap; }
        .main-footer-desktop-logo { margin:0px auto; cursor:pointer; }       
        .main-footer-desktop-table-social { margin:7px 0px auto auto; border:none; }
            .main-footer-desktop-table-social td, tr { border-collapse:collapse; }
            .main-footer-desktop-social-icon { border:none; margin:0px; padding:0px 2px; width:72px; height:72px; cursor:pointer; }
        .main-footer-desktop-copyright { padding:7px; margin:7px 0px 0px 0px; border-top:solid 1px #fff; }          
    .main-footer-mobile { background:#fff; display:none; padding:12px 3px 12px 3px; border-top:solid #d4d4d4 1px; text-align:center;  font-size:12px; }
        .main-footer-mobile-table-links { display:inline-block; }
            .main-footer-mobile-table-links td { width:33%; padding:7px 3px 7px 0px; white-space:nowrap; text-align:left; }
        .main-footer-mobile-div-social { margin:12px auto; border:none; }
        .main-footer-mobile-social-icon { border:none; margin:0px; padding:0px; width:48px; height:48px; cursor:pointer; }
        .main-footer-mobile-copyright { padding:7px 0px 7px 0px; margin:7px 0px 0px 0px; }
/*----------------------------------------------------------------------------------------------------------------------------*/


/*navigation menu ------------------------------------------------------------------------------------------------------------*/
#siteMenu { list-style:none; padding:0px; background:#fff; }
    #siteMenu li { list-style:none; margin:1px; background:#e9e8e7; }
        #siteMenu li a { display:block; padding-left:25px; padding-right:7px; padding-top:7px; padding-bottom:7px; font-size:14px; color:#000}
            #siteMenu li a:hover { text-decoration:none; background:#f2b632; }
        #siteMenu li ul { list-style:none; margin:0px; padding:0px; background:#f2b632; }
            #siteMenu li ul li { list-style:none; margin:0px; background:#e9e8e7; }
                #siteMenu li ul li a { display:block; padding-left:40px; padding-right:7px; padding-top:7px; padding-bottom:7px; font-size:14px; }
.site-menu { display:inline-block; float:left; width:220px; margin-left:25px; margin-right:0px; margin-top:25px; margin-bottom:25px;  max-width:250px;}
.site-menu-mobile { display: block; margin: 0px; padding: 0px; }
.site-menu-selected { background:#d0cecc; }
    .site-menu-selected a { text-decoration:none; font-weight:600 }
/*----------------------------------------------------------------------------------------------------------------------------*/


/*iframes --------------------------------------------------------------------------------------------------------------------*/
.main-iframe-full { display:inline-block; position:absolute; overflow-y:auto; width:100%; height:100%; }
/*----------------------------------------------------------------------------------------------------------------------------*/


/*Sample Pages ---------------------------------------------------------------------------------------------------------------*/
.sample-header {
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 15px;
}

.sample-table {
    margin-left: 14px;
}

    .sample-table td {
        padding: 7px;
        font-size: 16px;
    }
/*----------------------------------------------------------------------------------------------------------------------------*/